Daha önce WordPress 4.8 sürümü’nün beta sürümünü yayınlamıştı ancak sadece belli bir yetkiye sahip kullanıcılar indirip, test edebiliyordu. 25 Mayıs 2017’de Wordpress’in resmi blog sayfasından yapılan açıklamaya göre artık WordPress 4.8 sürümü geliştiriciler ve sürümü test etmek isteyenler için indirilebilir durumda.

Bir önce ki yazımda WordPress 4.8 sürümü ile ie desteğini bitirdiğini ve artık bu tarayıcı için geliştirmeler yapmayacağını biliyorsunuz, sadece internet explorer’ın yeni hali olan edge için iyileştirmeler yapılacak ancak eminim edge’de ie’nin kaderini yaşayacak ve bir süre sonra o tarayıcı içinde desteğini çekecektir wordpress. Ancak konumuz bu değil, yapılan açıklamaya göre WordPress 4.8 sürümünde artık sona gelindiğini ancak kullanıcı denemeyimi ve geri bildirimlerin bu aşamada çok önemli olmasından ötürü 8 Haziran’a kadar geliştiriciler ve 4.8 sürümü test etmek isteyenler için iki farklı şekilde bu sürümü kullanıcılara sunuldu.

Ayrıca Bunlara da Bakabilirsin:

Sen hala WordPress 4.8 Sürümünü Test Etmedin mi ?

Aslında WordPress 4.8 sürümü uzun zamandır indirilebilir durumda idi. Beta 1 ve Beta 2 olarak indirebiliyorduk ancak resmi bir duyuru ile bunu bildirmedikleri için bize kimse farketmemiş olsa gerek ki WordPress Beta Tester adında başka bir sürüm yayınlarak kullanıcıların test etmelerini istediler.

WordPress’in bu sürümünü test etmek isteyenler WordPress Beta Tester eklentisini indirip, test edebilir. Eğer geliştiriciysen şayet candidate olarak adlandırılan sürümünü indirerek wordpress geliştiricilerine yardımcı olabilirsin. O sürümü ise WordPress 4.8 Candidate (zip) sayfasından indirebilirsin.

Sürümü test ettiğiniz sırada eğer bir hata/bug, açık bulursanız eğer bunu burada ki sayfadan wordpress’in geliştiricilerine bildirebilirsiniz.

Yapılan açıklamada dikkat çekilen noktalardan bir tanesi de şu; Biliyorsunuz ki WordPress’in çok geniş bir eklenti ve tema kütüphanesi mevcut. 4.8 sürümünün neredeyse bittiğini ancak varolan eklenti, temaların bu sürüm ile uyumlu olup olmadığı bilinmiyor, bundan dolayı bu sürümü yayınladıklarını belirtiyorlar. Yani, siz bu sürümü indirin bi bakın bakalım eklentiniz, temanız WordPress 4.8 sürümü ile uyumlu çalışıyor mu ? çalışmıyorsa sorun neyden kaynaklanıyor bunları bulun ki hızlıca eklenti ve temaları bu sürüm ile uyumlu hale getirebilelim.

Özetle verdiğim linklerden WordPress 4.8 sürümünü indirin, test edin. Karşılaştığınız hata, açık vb var ise yine verdiğim bağlantı ile WordPress geliştiricilerine rapor edin, WordPress’in gelişimine katkıda bulunun.

Ayrıca, WordPress’in Türkçe’ye çevrilmemiş eklentileri ve temaları Türkçe’ye çevirmek istiyor ve buna katkıda bulunmak istiyorsanız buraya tıklayarak eklenti ve temaları Türkçe’ye çevirmeye başlayabilirsiniz.

Bir Cevap Yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir